Bug 131425 - FC3 release notes -- FAM deprecated
Summary: FC3 release notes -- FAM deprecated
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-release   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ed Bailey
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: fc-relnotes-blocker
TreeView+ depends on / blocked
 
Reported: 2004-09-01 11:06 UTC by Daniel Veillard
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-02 19:06:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Daniel Veillard 2004-09-01 11:06:43 UTC
Please add a descriptive phrase to the summary, and more in-depth
description here (be sure to note any arch-specific issues):

fam is deprecated
gamin is a new package replacing fam, it should provide API and ABI
compatibility with applications using FAM, work with SELinux and
avoid some of the issues found in the fam original package

Comment 1 Barry K. Nathan 2004-09-01 11:20:45 UTC
IIRC one of the advantages of gamin over FAM is that gamin, unlike
fam, doesn't require portmap. Assuming I'm not mistaken, that would be
worthy of mention in the release notes IMO.

Comment 2 Ed Bailey 2004-09-02 19:06:47 UTC
Daniel -- added to the deprecated package list.  Thanks for submitting
this!


Note You need to log in before you can comment on or make changes to this bug.